@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);

h1, h2 { font-family: 'Architects Daughter', Arial, sans-serif; }
h3 { font-style: bold; font-size: 110%; margin-bottom: 0; }
ul.nav-tabs { font-family: 'Architects Daughter', Arial, sans-serif; font-size: 150%; }
div.header h1 { margin-top: 0.5em; margin-bottom: 0; padding: 0; font-size: 320%; font-family: 'Architects Daughter' }
div.header a:hover { text-decoration: none; }
div.sidebar { margin-top: 0; font-family: 'Architects Daughter', Arial, sans-serif; font-size: 150%; }
ul.sidenav { margin-top: 1em; }
ul.sidenav li { margin-bottom: 0.3em; }
body { font-family: Arial, sans-serif; }
div.row { margin-top: 1em; }
footer { color: #555; text-align: center; margin: 1em; }
div.gallery img { padding: 0; margin: 0.3em; border: 10px solid black; }
q { quotes: "“" "”" "‘" "’"; }
.gallery > figure { float: left; }
.gallery > figure > figcaption { font-size: 130%; font-weight: bold; }
td { vertical-align: top; padding-bottom: 0.3em; padding-top: 0.3em; padding-right: 0.5em; padding-left: 0.5em; }
tr.odd { background-color: #dddddd; }
div.story p { margin-bottom: 1em; line-height: 1.4em; font-size: 120%; font-family: Georgia, serif; }
blockquote p { font-size: 100%; font-weight: normal; line-height: 1.4em; margin-bottom: 0.5em; }
